Hi all,

Following the security "firedrill" release of Firefox 3.0.8 last weekend, we'll also be updating SeaMonkey 1.1 for the XSL Transformation vulnerability that caused that Firefox update, as well as two other critical security vulnerabilities that can only be disclosed once Firefox 3.0.9 is being released.

Please help testing our SeaMonkey 1.1.16 candidate builds <http://ftp.mozilla.org/pub/mozilla.org/seamonkey/nightly/candidates-1.1.16/> - preferably via performing the smoketests from the, please go to and do a SeaMonkey 1.1 test run <http://litmus.mozilla.org/run_tests.cgi?test_run_id=11> on <http://litmus.mozilla.org/>.

The sooner we have verified that the builds still work well with those fixes, we can ship the more secure version to all our users!

Thanks for your help,

Robert Kaiser
support-seamonkey mailing list

Reply via email to